Subject: EIA/IBIS Page and Netscape ???

From: Ralf Bruening <[email-masked]>
Date: Thu, 19 Jul 2001 13:46:02 +0000

Hi all,
following the discussion about the login request to the EIA pages
I have just realized that the new EIA Homepage cannot been
viewed with Netscape 4.75 (IE works fine - even as I cannot find the
IBIS link).

I don't want to start a browser discussion here, but I seriously dislike this
as I do not intend to trash my HP just to access soem web pages,
I'm even more sur[rised as I'm asked to move to the Microsoft (!)
support pages from the CSS Style-Sheet Error which netscape
is complaining about for more help - what a funny joke.

regards

    Ralf